Thu, 16 Sep 2021 16:21:57 UTC

Information for RPM sssd-polkit-rules-2.2.0-19.el8_1.1.armv7hl.rpm

ID35006
Namesssd-polkit-rules
Version2.2.0
Release19.el8_1.1
Epoch
Archarmv7hl
SummaryRules for polkit integration for SSSD
DescriptionProvides rules for polkit integration with SSSD. This is required for smartcard support.
Build Time2020-04-26 03:25:34 GMT
Size79304
b19bf1df156c14ee568683eea850a733
LicenseGPLv3+
Buildrootdist-c8_1-updates-build-13792-4513
Provides
sssd-polkit-rules = 2.2.0-19.el8_1.1
sssd-polkit-rules(armv7hl-32) = 2.2.0-19.el8_1.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
polkit >= 0.106
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
sssd-common = 2.2.0-19.el8_1.1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/polkit-1/rules.d/sssd-pcsc.rules519
Component of No Buildroots